body {
  margin: 0;
  background: black;
  color: white;
  font-family: Arial, sans-serif;
}

#ui {
  position: absolute;
  bottom: 8%;
  left: 0;
  right: 0;
  display: flex;
  justify-content: center;
}

.container {
  height: 100vh;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 20px;
  text-align: center;
}

video {
  display: block;
  width: 100%;
}

.video-wrapper {
  position: relative;
  width: 70%;
  max-width: 800px;
  display: none;
}
.fullscreen-video {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  object-fit: cover;
  z-index: 9999;
  background: black;
}

.btn2 {
  background: #ffd100;
  color: black;
  border: none;
  padding: 12px 20px;
  font-size: clamp(2.2rem, 4.5vw, 2.6rem);
  font-family: 'Times New Roman', Times, serif;
  cursor: pointer;
  font-weight: bold;
  border-radius: 6px;
  transition: 0.2s;
}

.btn2:hover {
  transform: scale(1.05);
  background: #ffd100;
}
.btn {
  background: transparent;
  border: none;
  padding: 0;
  cursor: pointer;

  display: flex;
  justify-content: center;
  align-items: center;

  transition: transform 0.2s ease;
}

.btn:hover {
  transform: scale(1.05);
}

.no {
  color: white;
  font-family: 'Times New Roman', Times, serif;
  font-size: clamp(2.2rem, 4.5vw, 2.6rem);
  position: relative;
  left: 10px;
}

.yes {
  color: #ffd100;
  font-family: 'Times New Roman', Times, serif;
  font-size: clamp(2.2rem, 4.5vw, 2.6rem);
} 

.btn-row {
  display: flex;
  justify-content: center;
  gap: 300%;
}

@media (max-width: 768px) {
  #ui {
    bottom: -5%;
  }
  #ui .btn-row {
    width: 80% !important;
    max-width: none !important;
    gap: 41% !important;
  }
  #ui .yes, #ui .no {
    font-size: 1.6rem !important;
  }
  #ui .no {
    right: -0.52px !important;
  }
}